"Color" = "Palette bearbeiten";
"Basic colors:" = "Grundfarben:";
"Custom colors:" = "Farben definierten:";
"Opacity:" = "Opazität:";
"Define Custom Colors >>" = "Definieren Sie benutzerdefinierte Farben >>";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Help" = "Hilfe";
"Color left" = "Farbe";
"Color right" = "|Solide";
"Hue:" = "Farbt.:";
"Sat:" = "Sätt.:";
"Lum:" = "Hell.:";
"Red:" = "Rot:";
"Green:" = "Grün:";
"Blue:" = "Blau:";
"Add to Custom Colors" = "Farben hinzufügen";
